local self_ID="CLP_RQ4_MOD"
----- RQ-4 GLOBALHAWK mod by prcCOWBOY for DCS
----- Cowboy's Livery Pack (CLP) Collection

declare_plugin(self_ID,
{

installed		= true, -- if false that will be place holder , or advertising
dirName		= current_mod_path,
version			= "1.0.0704",
state				= "installed",

encyclopedia_path = current_mod_path..'/Encyclopedia',

displayName  = "CLP_RQ4_GLOBALHAWK",
fileMenuName = "CLP_RQ4",
shortName = "CLP_RQ4",
info         = _("Cowboys RQ-4 GLOBALHAWK MOD"),

['creditsFile'] = "credits.txt",


})


----------------------------------------------------------------------------------------
mount_vfs_liveries_path(current_mod_path.."/Liveries") -- for adding all the livery and skins
mount_vfs_texture_path(current_mod_path.."/Textures")
mount_vfs_model_path    (current_mod_path.."/Shapes")

	dofile(current_mod_path..'/CLP_RQ4.lua')

plugin_done()

